.dao_wrap {
	width: 100%;
	background: url(../images/dao_back12.jpg) center no-repeat;
	background-size: 100% 100%;
}
.subdao_wrap {
	width: 1200px;
	margin: 0 auto;
	padding-top: 100px;
	height: 760px;
}
.dao_left {
	float: left;
	width: 380px;
	height: 100%;
}
.dao_right {
	float: left;
	width: 820px;
	height: 100%;
	background-color: rgb(46,44,45);
}
.wrap_dao {
	width: 100%;
	line-height: 760px;
	text-align: center;
}
.wrap_dao img {
	width: 92%;
	vertical-align: middle;
}
.daopian {
	padding-right: 10px;
	height: 154px;
	text-align: right;
}
.daopian img {
	height: 100%;
}
.dao_top {
	width: 100%;
	height: 480px;
	padding-top: 60px;
	box-sizing: border-box;
}
.dao_title {
	width: 90%;
	height: 60px;
	background-color: rgb(252,209,6);
	color: black;
	line-height: 60px;
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	border-radius: 30px;
}
.dao_subtitle {
	padding-left: 20px;
	margin-top: 20px;
	padding-right: 10px;
}
.dao_subtitle p {
	color: white;
	line-height: 40px;
}
.dao_subtitle p span {
	display: inline-block;
	width: 10px;
	height: 4px;
	background-color: rgb(252,209,6);
	border-radius: 2px;
	margin-right: 12px;
}
.zhanwei {
	height: 100px;
}
.dao-bottom {
	width: 100%;
	height: 280px;
	background-color: rgb(36,34,35);
}
.bottom_guige {
	padding: 40px 0 0 40px;
}
.guige_title {
	font-size: 28px;
	color: white;
	font-weight: 600;
	margin-bottom: 10px;
}
.guige_line {
	width: 60px;
	height: 4px;
	border-radius: 1px;
	background-color: rgb(252,209,6);
	margin-bottom: 20px;
}
.bottom_guige ul li {
	height: 40px;
	line-height: 40px;
	color: white;
}
.bottom_guige ul li img {
	margin-right: 10px;
}
#content {
	color: white;
	line-height: 40px;
}
.line_dao {
	padding: 10px;
	float: right;
	width: 820px;
	margin: 0 auto;
	background-color: rgb(39,37,38);
	padding-bottom: 60px;
	box-sizing: border-box;
}
.line_dao img {
	display: block;
	width: 100%;
}
.line_dao2 {
	float: right;
	width: 820px;
	background-color: rgb(39,37,38);
}
.dianbox_wrap {
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
}
.dianbox_wrap div {
	float: left;
	margin-right: 1%;
}
.dianbox_wrap img {
	display: block;
	width: 100%;
}
.dianbox_wrap p {
	margin-top: 6px;
	text-align: center;
	font-size: 16px;
	color: white;
}
.dianbox1 {
	width: 27%;
}
.dianbox2 {
	width: 23%;
}
.dianbox3 {
	width: 19%;
}
.dianbox4 {
	width: 15%;
}
.dianbox_wrap .dianbox5 {
	width: 12%;
	margin-right: 0;
}
